<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1,user-scalable=no">
    <title>Go</title>
  </head>
  <body>
    <div id='root'></div>
  </body>
</html>